/* colors are from style guide at https://identity.ucsf.edu/print-digital/digital-colors */
:root {
    --heading-color: #F26D04;
    --very-dark-background-color: #052049;
    --menu-important-background-color: #efded1;
}

.researcherprofiles--branded-institutional-banner--menu {
    display: flex;
    justify-content: space-between;
    align-items: center;
    align-content: space-between;

}

.researcherprofiles--branded-institutional-banner--menu>ul:last-of-type li {
    display: inline;
    float: left;
    margin-right: 1rem;
}

.researcherprofiles--branded-institutional-banner--menu {
    padding: 0.5rem 1rem;
}

@media only screen and (max-width: 980px) {
    .researcherprofiles--branded-institutional-banner--menu ul.right {
        display: none;
    }

    .researcherprofiles--branded-institutional-banner--menu {
        padding-left: 0;
        padding-right: 0;
    }
}

/* link to modern search, added Nov 2021 */
.researcherprofiles--institution-header--ucsf-modern-search-callout {
    color: var(--text-muted-color) !important;
    font-weight: bold;
    font-size: 0.9rem;
}

.researcherprofiles--institution-header--ucsf-modern-search-callout a {
    color: var(--generic-link-color) !important;
}

/* temporarily disabling heroes for UCSF */
#ctl00_ContentActive_rptActive_ctl00_ctl00_HeroNavbarPanel {
    display: none
}